import http from '@/utils/request'
export const apiVisitor = (url, params) => {
  return http.post(`/customer/${url}`, params)
}

export function customerAgeStatistics (params) {
  return http.post(`/customer/customerAgeStatistics`, params)
}

export function customerOriginStatistics (params) {
  return http.post(`/customer/customerOriginStatistics`, params)
}
export function customerSexStatistics (params) {
  return http.post(`/customer/customerSexStatistics`, params)
}
export function getProvinceList (params) {
  return http.post(`/customer/getProvinceList`, params)
}

export function exportCustomerList (params) {
  return http.post(`/customer/exportCustomerList`, params)
}
